<!DOCTYPE html>
html(lang="en")
  head
    meta(charset="UTF-8")
    meta(name="viewport", content="width=device-width, initial-scale=1.0")
    meta(http-equiv="X-UA-Compatible", content="ie=edge")
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    title Главная
    link(rel="stylesheet", href="css/style.css")
  body
    .wrapper
      section.first__section        
          header.header
            .container
              .row.justify-content-between.align-items-center
                .header__logo
                  img.logo(src="img/gosport.png", alt="logo")
                nav.header__nav
                  ul.nav__list.row
                    each val in ["Найти зал", "#ПП", "Блог", "Войти"]
                      li.nav__item
                        a.nav__link(href="#")= val
          .container
            h1.section__title.text-center Планируете пойти в зал?
            span.section__desc.text-center Теперь выбор стал удобным и простым
            ul.section__list.row.justify-content-center
                li.section__item.section__item_ball 
                li.section__item.section__item_dumbbell 
                li.section__item.section__item_calendar
                li.section__item.section__item_pool
                li.section__item.section__item_tennis 
                li.section__item.section__item_tree 
                li.section__item.section__item_karate
      section.second__section.container
        .section__logo.text-center
          img.logo(src="img/jumping-dancer.png", alt="logo")
        h3.section__title.section__title_second.text-center С заботой о вашем здоровье
        span.section__desc.section__desc_second.text-center Найдем вам подходящий вид спорта
        ul.section__list.section__list_second.row.justify-content-between.text-center
          li.section__item.section__item_second
            a.section__link(href="#") Все клубы 
          li.section__item.section__item_second
            a.section__link(href="#") События
          li.section__item.section__item_second
            a.section__link(href="#") Питание
          li.section__item.section__item_second
            a.section__link(href="#") Питание
      section.third__section.container
        .section__article.row
          article.section__text.col-md-6
            h3.section__title.section__title_third Gym classes
            p Lorem ipsum dolor sit amet consectetur adipisicing elit. Neque odio mollitia fuga omnis sequi sunt voluptatibus rerum quo autem saepe.
            a.section__button.justify-content-start(href="#") See demo
          .section__img.col-md-6
            img.img(src="img/backgrounds/go-sport.jpg", alt="demo")
      section.four__section.container
        .row
          .section__article.col-md-6
            span.section__desc.section__desk_promo|Оплачивай через приложение
            a.promo__link(href="#")
            span.section__desc.section__desk_promo-b|Получай Бонусный баллы в размере 5%
          .section__img.col-md-6
            img.img(src="img/backgrounds/hand_phone.jpg", alt="promo")
      section.five__section.container
        .section__img
          img.img(src="#", alt="telegram")
        .section__article
          span.section__text|А еще можно бронировать
            span.strong|с помощью Telegram-бота
          a.section__button.section__button_bot(href="#") Перейти на бота
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>